section.topSec h1.slogan span {
    text-align: center;
    color: #b7cefc;
    font-size: 50px;
    font-weight: 700;
	margin-bottom: 10px;
	line-height: 1.1;
	display: block;
    filter: drop-shadow(0 4px 1px #0000004d);
}
@media (max-width: 991px){
section.topSec h1.slogan span {
    font-size: 50px;
}
}
@media (max-width: 767px){
section.topSec h1.slogan span {
    font-size: 40px;
}
}

@media (max-width: 550px){
section.topSec h1.slogan span {
    font-size: 30px;
}
}

html {
    scroll-behavior: smooth;
  }

.left-div {
    background-color: white;
    height: 100vh;
    /*padding-top: 15vh;*/
}

.index-policy {
    margin: 10px;
            margin-bottom: 0;
            display: block;
            padding: 8px;
            text-align: center;
            font-family: monospace;
            letter-spacing: 6px;
            border-radius: 12px;
            color: black !important;
            font-size: 14px;
            background: #fbc307;
            box-shadow: 0 4px 8px 0 rgba(183, 183, 183, 0.2), 0 6px 20px 0 rgba(62, 62, 62, 0.19);
            transition : all 0.3s ease-in-out
}

.index-policy:hover {
    opacity:0.8;
}

.logo-image {
    width: 300px;
    display: block;
    margin: 50px auto;
}
o
.form-container {
    margin: 0 auto;
    width: 80%;
    text-align: center;
    font-family: 'Poppins', sans-serif;
}

.form-container form input[type="email"],
.form-container form input[type="text"]{
    margin-bottom: 25px;
    color: #828282;
    border: 0;
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 7px;
    font-size: 15px;
}

.form-container form input[type="password"] {
    margin-bottom: 25px;
    color: #828282;
    border: 0;
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 7px;
    font-size: 15px;
}

.form-container form input[type="email"]:focus,
.form-container form input[type="password"]:focus,
.form-container form input[type="text"]:focus{
    outline: none !important;
}

.form-container form input[type="submit"]{
    color: white;
    background: #fbc307;
    border: 0;
    display: block;
    width: 50%;
    margin: 20px auto;
    border-radius: 5px;
    padding: 3px 0;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: gray;
    opacity: 0.5; /* Firefox */
  }

.form-container form input[type="button"]:hover{
    opacity: 0.8;
}

.form-container .second-content {
    border-top: 1px solid #cccccc;
    padding-top: 17px;
    width: 80%;
    text-align: center;
    margin: 45px auto;
    line-height: 6px;
    font-size: 14px;
}

.second-content p {
    color: #828282;
}

.right-div {
    background-color: black;
    height: 100vh;
    overflow: hidden;
}

/*
.div-image {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    bottom: 130%;

}
*/
.right-div video {
    width: 100%;
}

.overlay-black {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: transparent;
}

.overlay-black .content {
    margin-top: 15%;
}

.overlay-black .logo {
    font-family: 'Teko',sans-serif ;
    text-align: center;
    font-size: 25px;
    width: 25vw;
    margin: 0 auto;
    overflow: hidden;
    padding: 2px;
    letter-spacing: 5px;
    font-weight: bold;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.overlay-black .left-logo {
    display: block;
    text-align: right;
    float: left;
    color: #fbc307;
    width: 50%;
    background: #000000;
    margin: 0;
    border: 1px solid;
    border-radius: 10px 0 0 10px;
    padding: 1px 5px;
}

.overlay-black .right-logo {
    display: block;
    float: left;
    width: 50%;
    text-align: left;
    color: #003b7d;
    background: #fbc307;
    margin: 0;
    padding: 2px 5px;
    border-radius: 0 10px 10px 0;
}

.overlay-black .content p {
    font-family: 'Poppins', sans-serif;
    color: white;
    padding: 0 7%;
    margin: 5% 0;
    letter-spacing: 1px;
    line-height: 2;
}

/**/
.video-play-button {
    top:40px;
    position: relative;
    transform: translate(-50%, -50%);
    box-sizing: content-box;
    left: 50%;
    display: block;
    width: 32px;
    height: 44px;
    /* background: #fa183d; */
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
  }
  
  .video-play-button:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 80px;
    height: 80px;
    background: #ba1f24;
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
  }
  
  .video-play-button:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 80px;
    height: 80px;
    background: #fa183d;
    border-radius: 50%;
    transition: all 200ms;
  }
  
  .video-play-button:hover:after {
    background-color: darken(#fa183d, 10%);
  }
  


  .video-play-button i {
    color: black;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;

  }
  
  @keyframes pulse-border {
    0% {
      transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
      opacity: 1;
    }
    100% {
      transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
      opacity: 0;
    }
  }

  @media only screen and (max-width: 760px) {
    iframe {
        width: 80vw;
    }


  }
  
  
  
/*Notification Box*/
.notfication-event-box-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    overflow: hidden;
    display: none;
    outline: 0;
    background: #000000a8;
}

.notfication-event-box-overlay .modal-content {
    background: url('https://static.vecteezy.com/system/resources/previews/000/238/490/non_2x/abstract-colorful-creative-polygon-background-vector.jpg');
    background-size: cover;
    color: #1b1616;
    font-weight: 700;
}

.notfication-event-box-overlay .modal-content:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to bottom right,#fff,#fff);
    opacity: .6;
}

.notfication-event-box-overlay .modal-body p {
    font-size: 15px;
}

/* Buying Service Notification*/
#buying-service-noti {
    position: absolute;
    bottom: 15px;
    left: 50%;
    z-index:9999;
    opacity:1;
    transform: translateX(-50%);
}

/* WhatsApp*/
.whatsapp_icon img {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 50%;
    width: 80px;
    position: fixed;
    z-index: 999999;
    bottom: 15px;
    right: 15px;
}

.social-media-icons-div {
    text-align: center;
    padding-top: 5%;
}
.dashboard .notice {
    display: flex;
    align-items: center;
    max-width: 100%;
    background-color: #acb7e3;
    margin-bottom: 30px;
    border-radius: 12px;
    padding-right: 12px;
}
.dashboard .notice h3 {
    background-color: #5048eb;
    line-height: 32px;
    color: #ffffff;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    display: block;
    width: 120px;
    border-radius: 10px;
    margin: 5px;
    text-decoration: none;
}
.dashboard .notice marquee {
    color: #111021;
    font-weight: 600;
}

.dashbox {
    background: #252330eb;
    margin-bottom: 20px;
    border-radius: 16px;
    overflow: hidden;
}
.dashbox__title {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    border-bottom: 1px solid rgb(33 31 39);
}
.dashbox__table-wrap {
    position: relative;
    display: block;
    width: 100%;
    overflow: auto;
    padding: 20px 20px 15px;
}
.stats {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    position: relative;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 16px;
    background: #252330eb;
    width: 100%;
}
.stats span {
    font-size: 16px;
    line-height: 100%;
    font-weight: 400;
    color: #fff;
    margin-bottom: 0;
}
.subsbtn {
    height: 38px;
    color: #ffffff;
    font-size: 10px;
    text-align: -webkit-center;
    background-color: #262330;
    padding: 12px;
    border-radius: 20px;
    margin-top: 15px;
    box-shadow: 0 2px 0 0 #1d1b25, 0 2px 8px 0 #262330, 0 4px 6px 0 rgb(33 7 77 / 55%);
}
.subsbtn:hover {
    height: 38px;
    color: #ffffff !important;
    font-size: 10px;
    text-align: -webkit-center;
    background-color: #3b364c;
    box-shadow: 0 2px 0 0 #322d42, 0 2px 8px 0 #262330, 0 4px 6px 0 rgb(33 7 77 / 55%);
    padding: 12px;
    border-radius: 20px;
    margin-top: 15px;
}

.update-content-wrap {
    background-color: #22213b;
    padding: 12px;
    border-radius: 12px;
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.update-content-wrap .update-ser-name {
    font-size: 14px;
    color: #fff;
    margin: 8px 0;
    width: 100%;
}
.update-content-wrap .update-date {
    font-size: 10px;
    color: #fff;
    font-weight: 600;
    padding-top: 9px;
    border-top: 1px solid #fff;
    display: block;
    width: 100%;
}
.update-content-wrap a.update.increased {
    background: #f3b82d;
    color: #100223;
}
